/*
 * COLORS IN USE
 * red: #D30021
 * dark red: #910016
 * light gray: #EAEAEA
 * dark gray: # 646464
 * 
 */

@import url('form.css');

* {
	margin: 0;
}
html, body {
	height: 100%;
}
body {
	font-family: Arial, sans-serif;
	font-size: 80%;
	background-color: #7C7C7C;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

img {
    /*max-width: 100%;*/
}

iframe {
    border: 1px solid rgba(254, 198, 1, 0.8);
    box-shadow: 2px 3px 4px rgba(0,0,0,0.5);
}

.wrapper {
    /*clear: both;*/
/*    float: left;*/
    width: 100%;
}
#global {
	/*position: relative;*/
	margin: 0 auto -941px;
	width: 100%;
    width: 1000px;
	min-height: 100%;
	height: auto !important;
	height: 100%;
    background: rgba(255,255,255,0.7);
    /*background: #FFF;*/
}
#header {
	/*float: left;*/
	margin: 0 auto;
	padding: 0;
	width: 100%;
}
#banner {
	position: relative;
	margin: 0 auto;
	width: 1000px;
	height: 243px;
	background: url(../layouts/kulturlaf/banner.png) no-repeat 0px 68px;
}
#banner-uc {
	position: relative;
	margin: 0 auto;
	width: 1000px;
	height: 243px;
	background: url(../layouts/kulturlaf/banner.png) no-repeat 0px 68px;
}
#logo {
	float: left;
	width: 385px;
	height: 203px;
	background: url(../layouts/kulturlaf/logo.png) no-repeat top left;
}
#iphone-app {
	position: absolute;
	/*float: left;*/
	/*margin: 80px 0 0 0;*/
	top: 170px;
	left: 250px;
}
#luxairport {
	float: right;
	margin: 60px 0 0 0;
	width: 105px;
	height: 105px;
	background: url(../layouts/kulturlaf/luxairport.png) no-repeat 2px 0;
}
#toplinks {
	clear: right; 
	float: right;
	margin: 10px 0 0;
	width: 230px;
}
#facebook-link {
	float: left;
}
#facebook-link > a {
	float: right;
	display: block;
	margin: 0;
	width: 19px;
	height: 20px;
	background: transparent url(../layouts/kulturlaf/facebook.png) no-repeat 0 0;
	text-decoration: none;
}
#social {
    float:left;
    display:inline;
    margin: 15px 0 0 40px;
}
#social ul {
    margin: 0;
    padding: 0;
    list-style: none outside none;
}
#social ul li {
    float: left;
    margin-right: 8px;
}
#langs {
	float: left;
	margin: 20px 0 0 20px;
	width: 160px;
	height: 20px;
	/*clear: both;*/
}
#langmenu {
	margin: 0;
	padding: 0;
	width: 160px;
	height: 20px;
	list-style: none;
	font-size: 1.4em;
	font-weight: bold;
}
.lang {
	float: left;
	display: block;
	margin: 0 5px 0 0;
	padding: 0;
}
.lang a {
	width: 20px;
	height: 20px;
	color: #000;
	/*font-size: 1em;*/
	text-decoration: none;	
    text-shadow: none;
}
.lang a:hover {
	color: #FEC601;
	text-decoration: none;
}
#slogan {
    float: right;
    margin: 25px 30px 0 0;
    font-size: 1.3em;
    font-weight: bold;
}
#countdown {
    margin: 0;
    padding: 3px 2px;
    position: absolute;
    top: 68px;
    right: 30px;
    list-style: none outside none;
    border: none;
    background: none;
}
#countdown li {
    float: left;
    margin: 0 2px;
    /*width: 68px;*/
    height: 30px;
    /*background: #EFEFEF;*/
    /*border: 1px solid #999;*/
}
#countdown li label {
    /*display: block;*/
    /*width: 100%;*/
    /*height: 25px;
    line-height: 25px;*/
    /*color: #646464;*/
    font-size: 1.8em;
    font-weight: bold;
    text-align: center;
}
#countdown li span {
    /*display: block;*/
    padding: 0;
    padding-right: 3px;
    /*height: 12px;*/
    /*color: #FEC601;*/
    font-size: 1.8em;
    font-weight: bold;
    text-align: center;
    /*text-shadow: 2px 3px 1px rgba(255,255,255,0.9);*/
}

/* absolute anchor tags for banner image */
a.link {
    display: inline-block;
    position: absolute;
    bottom: 68px;
    right: 0;
    height: 60px;
}
a.link.sudstroum {
    right: 430px;
    width: 60px;
}
a.link.esch {
    right: 330px;
    width: 80px;
}
a.link.agora {
    right: 250px;
    width: 65px;
}
a.link.tracol {
    right: 40px;
    width: 200px;
}
a.link.arcelormittal {
    bottom: 20px;
    right: 150px;
    width: 110px;
    height: 45px;
}

#menu {
	/*float: left;*/
	margin: 0 auto 20px;
	width: 1000px;
	/*background: #EAEAEA;*/
	background: #F1F1F1;
	border: 0;
	/*border-top: 4px solid #D30021;*/
	border-bottom: 1px solid #AAA;
}
#menus {
	margin: 0 auto;
	padding: 0;
	/*width: 1000px;*/
	width: 980px;
	height: 45px;
	list-style: none;
}
.menu {
	float: left;
	display: block;
	position: relative;
	margin: 7px 10px 0 0;
	padding: 0;
    min-width: 100px;
	height: 31px;
}
.menu:hover {
	height: 36px;
}
.menu a {
	display: block;
	margin: 0;
	padding: 0 10px;
	height: 31px;
	line-height: 31px;
	color: #646464;
	font-size: 1.2em;
    font-weight: bold;
	text-align: center;
	text-decoration: none;
    text-shadow: none;
}
.menu a:hover, .menu a.active, .menu:hover > a {
	color: #FFF;
	text-decoration: none;
	background: #FEC601;
}
.menu ul.submenu {
	display: none;
	margin: 0;
	padding: 0;
	width: 100%;
    width: 100px;
	list-style: none;
	background: #FFF;
	z-index: 900;
}
/*
ul.submenu li {
	margin: 2px 0;
	height: 30px;
}
ul.submenu li a {
	color: #FFF;
    font-size: 1.1em;
	background: #FEC601;
}
*/
ul.submenu li {
    margin: 1px 0 0 0;
}
ul.submenu li a {
    display: list-item;
    padding: 10px;
    height: auto !important;
    color: #FFF;
    font-size: 1em;
    line-height: 1em;
    vertical-align: middle;
    background: #FEC601;
}
ul.submenu li a:hover {
    color: #000;
}
.menu:hover ul.submenu {
	display: block;
}
#content-wrapper {
	/*float: left;*/
	width: 100%;
}
#content {
	margin: 0 auto 20px auto;
	padding: 0px;
	width: 1000px;
	/*min-height: 300px;*/
	font-size:11px;
}
.push {
    clear: both;
    height: 941px;
}
#footer {
    margin: 0 auto;
    width: 1000px;
    height: 930px;
    /*background: #FEFEFE;*/
    /*background: rgba(255,255,255,0.9);*/
    border-top: 1px solid #DDD;
}
#popup {
    display: none;
}
.organizer.hide {
    display: none;
}
.organizer {
    float: right;
    margin-right: 20px;
}
.organizer>h2 {
    margin: 0.5em;
    font-size: 1.1em;
    text-align: right;
    border: none;
}
hr.dotted {
    margin: 1em 0;
    width: 100%;
    background: none;
    border: none;
    border-bottom: 2px dotted #000;
}
p.party {
    margin-top: -50px;
    margin-left: 0;
    font-size: 2em;
}

.liste1 {
	margin: 0;
	padding: 0;
	padding-top: 5px;
	padding-left: 8px;
	color: #D33;
	list-style: disc inside;
}

.liste1 li {
	margin: 0;
	padding-bottom: 5px;
}

.liste1 a {
	color: #D33;
	font-size: 11px;
}

.liste2 {
	color: #fff;
	list-style-type: disc;
}

.clear {
	clear: both;	
}
.left {
	float: left;
}
.right {
	float: right;	
}

/*** css for the content (ex: promo boxes, etc) ***/
p {
	margin: 0.2em 2em 0.2em 1.5em;
}
table {
	/*padding: 5px;*/
	border: 0px;	
}
h1 {
	margin: 0.8em 0.5em 0.5em 0.5em;
	padding: 0 0 0.3em 0.8em;
	font-size: 1.6em;
	font-weight: bold;
	/*border-bottom: 2px solid #D30021;*/
	border-bottom: 1px solid #AAA;
}
h1.yellow {
    margin-left: auto;
    margin-right: auto;
    padding: 0.4em 0.5em;
    width: 80%;
    color: #FFF;
    font-size: 1.6em;
    background: #FEC601;
    border: none;
    border-radius: 5px;
    box-sizing: border-box;
}
h1.soldout {
    padding: 0 60px;
    font-size: 40px !important;
    font-style: italic;
    border: none !important;
}
h2 {
	margin: 0.8em 1.5em 0.5em 1em;
	padding: 0;
	font-size: 1.4em;
	/*border-bottom: 2px solid #D30021;*/
	border-bottom: 1px solid #AAA;
}
h3 {
	font-size:14px;
	font-weight: normal;
}
a {
	color: #FEC601;
	color: #EFCF00;
	text-decoration: none;
    text-shadow: 1px 1px 3px #000;
}
a:hover {
	text-decoration: underline;
}
td>h2 {
    margin-right: 0;
    margin-left: 0;
}
.tblsoldout {
    margin: 0 auto;
    width: 50% !important;
    background-color: #EFEFEF;
    border: 1px solid #999;
    border-radius: 2px;
    box-shadow: 1px 4px 10px rgba(0,0,0,0.5);
}
.tblsoldout p {
    font-size: 12px;
}
/** css for the list of files **/
hr {
	width: 100%;
	height: 1px;
	/*background: #646464;*/
	background: #AAA;
	border: none;
}

ul.filelist {
	margin:0px; 
	padding:0; 
	list-style-position:inside; 
	list-style-type:none;
}

ul.filelist li {
	margin:0;
	padding-left:20px;
	height:16px;
	font-size:10px;
	background:url(/images/icons/bullet_red.png) no-repeat;
}

/* news styles */
div.news {
	margin: 0.8em 2em 0.8em 1.5em;
}
div.news.header {
    margin: 0;
    padding: 0;
    background: rgba(254, 198, 1, 0.8);
    color: #FFF !important;
}
div.news.date {
    display: inline-block;
    margin: 0;
    padding: 0 0 0 3em;
    width: 100px;
    color: #FFFFFF;
    text-align: left;
    font-weight: bold;
    text-shadow: 1px 1px 2px #666;
    font-size: 1.2em;
}
div.news.date a {
	color: #000;
	font-weight: normal;
}
div.news.header div.news.title {
	display: inline-block;
}
div.news.header div.news.title h1 {
    margin: 0;
    padding: 0;
    color: #FFF;
    font-size: 1.3em;
    background: none;
    border: none;
    text-shadow: 1px 1px 2px #666;
}
div.news.content {
    margin: 0.8em 0 2.5em 0;
    padding: 0;
    color: #646464;
    font-weight: lighter;
    overflow: hidden;
    background: rgba(255, 255, 255, 0.8);
}
div.news.content p {
	margin: 0px 0px 5px 0px;
	padding: 0;
}
div.news.content p.seeall {
	margin: 6px 0px 2px 0px;
	padding: 0;
}
div.news p.rewind {
	margin: 0;
}
/* stylish the news homepage */
div.news.content table h3 {
    margin: 0.5em 0 0.2em 0;
    color: #000;
    font-size: 17px;
    font-weight: bold;
    text-align: left;
}

div.news.content table h3 em {
    color: #888;
    font-style: normal;
}

div.news.content table p.middle {
    font-size: 15px;
    text-align: left;
}

div.news.content table p.second{
    color: #000;
    font-size: 14px;
    font-weight: bold;
    text-align: left;
}

div.news.content table p.link {
    color: #000;
    font-size: 13px;
    font-weight: bold;
    text-align: left;
}

/* stylish the galleries */
div#lb_gallery {
	float: left;
	margin: 5px 0 20px 0;
}
div#lb_gallery a:hover {
	border: 1px solid #FEC601 !important;
}

form.newsletter {
    margin: 0 20px;
}
form.newsletter ul {
	display: none;
}

table.pretty {
    margin: 0 auto;
	width: 80%;
	border: 1px solid #FEC601;
	background: #FCFCFC;
	border-radius: 4px;
    border-collapse: collapse;
}
table.pretty tr td {
    padding: 0;
}
table.pretty tr td  h2 {
    margin: 15px 10px 5px 10px;
    padding: 0 0 5px 0;
    font-size: 1.3em;
}

.teamlogin {
    position: absolute;
    right: 30px;
    bottom: 20px;
}
.teamlogin a {
    display: inline-block;
    padding: 10px;
    background: rgba(0,0,0,.4);
    border: 1px solid #333;
    border-radius: 5px;
}

#formLogin {
    margin: 30px auto 120px auto;
    padding: 5px;
    width: 380px;
    border: 1px solid #999;
    border-radius: 3px;
    background: #EFEFEF;
    box-sizing: brder-box;
}
#formLogin legend {
    font-weight: bold;
}
#formLogin label {
    font-weight: bold;
}

table.list.teammembers {
    margin: 10px auto;
    padding: 5px;
    width: 90%;
    font-size: 1.2em;
    border: 1px solid #999;
    border-radius: 3px;
    background: #EFEFEF;
    box-sizing: brder-box;
    border-collapse: collapse;
}

table.list.teammembers th {
    font-weight: bold;
    border-bottom: 1px solid #999;
}

table.list.teammembers tr {
    height: 30px;
}

table.list.teammembers tr.odd {
    background: #FFF;
}

table.list.teammembers tr.even {
}

#addteammember {
    margin: 30px auto 60px auto;
    padding: 10px;
    width: 500px;
    border: 1px solid #999;
    border-radius: 3px;
    background: #EFEFEF;
    box-sizing: brder-box;
}

#addteammember div {
    height: 34px;
}

#addteammember label {
    display: inline-block;
    width: 150px;
    font-size: 12px;
    font-weight: bold;
}

#addteammember input {
    width: 186px;
}
#addteammember select {
    width: 200px;
}

#addteammember button {
    display: inline-block;
    padding: 6px 12px;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
}

#addteammember #btn {
    color: #fff;
    background-color: #5cb85c;
    border-color: #4cae4c;
}

#addteammember #btncancel {
    color: #fff;
    background-color: #d9534f;
    border-color: #d43f3a;
}
